	.login_1-Row {
		clear: both;
	}
	.login_1-Column {
		display: table-cell;
		vertical-align: middle;
		/*padding: 2px;*/
	}
	.login-spanDiv {
		display: inline;
		cursor: pointer;
	}
	.login-button span {
		display: block;
		white-space: nowrap;
	}
	a.login-button {
		display: inline-block;
		text-decoration: none;
	}
	#login-1 {
		text-align: right;
		background-color:#DDEEF6; font-family:Arial; text-align:center; width:200px; padding-top:0px;padding-right:4px;padding-bottom:0px;padding-left:4px;border-top-width:1px;border-top-color:#AACCEE;border-top-style:solid;border-right-width:1px;border-right-color:#AACCEE;border-right-style:solid;border-bottom-width:1px;border-bottom-color:#AACCEE;border-bottom-style:solid;border-left-width:1px;border-left-color:#AACCEE;border-left-style:solid;-moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -moz-border-radius-topleft:4px; -moz-border-radius-topright:4px; margin:auto;
	}
	.loginPopup-1 {
		
	}	
	#login-1b {
		direction: rtl;
		cursor: pointer;
		
		
	}
	
	.admin-msgs li {
		list-style-image: url("/htm-webaxy/skins/standard/li.png");
		margin-right: 25px;
	}	
	#login-1 table td {padding: 2px;}
	#login-1-enterDiv {position: relative;}
	.login_1-ColumnTable {
		width: 100%;
	}
			#login-1 {direction:rtl;}
				.login_1-enterColumn0 {width: 60px;}
				.login_1-enterColumn1 {width: 140px;}
				.login_1-exitColumn0 {width: 199px;}
				.login_1-rem_passColumn0 {width: 199px;}
				.login_1-chg_passColumn0 {width: 200px;}
				.login_1-new_acctColumn0 {width: 150px;}
				.login_1-new_acctColumn1 {width: 150px;}
				.login_1-sms_passColumn0 {width: 200px;}
		#login_1-enterDiv {
			width:200px;
		}
	.login_1-field_text  {
			color:#778899; text-align:center; font-size:16px; font-weight: bold;
	}
	#login_1-entertitle  {
		color:#778899; text-align:center; font-size:16px; font-weight: bold;
	}
.login_1-enterCol0Col1 {width: 200px}								
	.login_1-field_subtext  {
			color:#778899; font-size:12px;
	}
	#login_1-enterid_text  {
		color:#778899; font-size:12px;
	}
	.login_1-field_input input {
			font-size:13px; width:90%; height:18px; padding-right:4px;padding-left:4px;border-top-width:1px;border-top-color:#AACCEE;border-top-style:solid;border-right-width:1px;border-right-color:#AACCEE;border-right-style:solid;border-bottom-width:1px;border-bottom-color:#AACCEE;border-bottom-style:solid;border-left-width:1px;border-left-color:#AACCEE;border-left-style:solid;-moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -moz-border-radius-topleft:4px; -moz-border-radius-topright:4px;
	}
	#login_1-enterid input {
		font-size:13px; width:90%; height:18px; padding-right:4px;padding-left:4px;border-top-width:1px;border-top-color:#AACCEE;border-top-style:solid;border-right-width:1px;border-right-color:#AACCEE;border-right-style:solid;border-bottom-width:1px;border-bottom-color:#AACCEE;border-bottom-style:solid;border-left-width:1px;border-left-color:#AACCEE;border-left-style:solid;-moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -moz-border-radius-topleft:4px; -moz-border-radius-topright:4px;
	}
	.login_1-field_btn a {
			color:#FFFFFF; background-color:#347da8; text-align:center; font-size:13px; padding-top:2px;padding-right:4px;padding-bottom:2px;padding-left:4px;border-top-width:1px;border-top-color:#3399DD;border-top-style:solid;border-right-width:1px;border-right-color:#3399DD;border-right-style:solid;border-bottom-width:1px;border-bottom-color:#3399DD;border-bottom-style:solid;border-left-width:1px;border-left-color:#3399DD;border-left-style:solid;-moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; -moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -moz-border-radius-topleft:4px; -moz-border-radius-topright:4px; margin:0 5px; text-shadow:0 -1px 0 #3399DD; background-image: url(/htm-webaxy/skins/standard/icons/bg.png);background-repeat: repeat;font-weight: bold;
	}	
	.login_1-field_btn {
			text-align: center;
	}

	#login_1-enterenter a {
		color:#FFFFFF; background-color:#347da8; text-align:center; font-size:13px; padding-top:2px;padding-right:4px;padding-bottom:2px;padding-left:4px;border-top-width:1px;border-top-color:#3399DD;border-top-style:solid;border-right-width:1px;border-right-color:#3399DD;border-right-style:solid;border-bottom-width:1px;border-bottom-color:#3399DD;border-bottom-style:solid;border-left-width:1px;border-left-color:#3399DD;border-left-style:solid;-moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; -moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -moz-border-radius-topleft:4px; -moz-border-radius-topright:4px; margin:0 5px; text-shadow:0 -1px 0 #3399DD; background-image: url(/htm-webaxy/skins/standard/icons/bg.png);background-repeat: repeat;font-weight: bold;
	}	#login_1-enterenter {
			text-align: center;
	}

	#login_1-enterremember_me  {
		font-size:13px;
	}
	.login_1-field_innerlink a {
			color:#778899; font-size:13px; margin:0 3px;
	}
	#login_1-enterrem_pass a {
		color:#778899; font-size:13px; margin:0 3px;
	}
.login_1-enterCol0Col1 {width: 200px}								
.login_1-enterlogin_1-enterCol0Col1Col0Col1 {width: 200px}								
		#login_1-exitDiv {
			width:199px;
		}
	#login_1-exitforget_me  {
		font-size:13px;
	}
		#login_1-rem_passDiv {
			width:199px;
		}
		#login_1-chg_passDiv {
			width:200px;
		}
		#login_1-new_acctDiv {
			width:300px;
		}
		#login_1-sms_passDiv {
			width:200px;
		}
input[type="checkbox"]{margin:0px; vertical-align:bottom;}
